
.switch {
    cursor: pointer;
    display: inline-block;
    height: 25px;
    padding: 3px;
    position: relative;
    vertical-align: top;
    width: 60px;
    border-radius: 3px; 
    -moz-border-radius: 3px; 
     -webkit-border-radius: 3px; 
}

.switch-input {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}

.switch-label {
    border-radius: 3px; 
    -moz-border-radius: 3px; 
    -webkit-border-radius: 3px; 
  position: relative;
  top: -12px;
  display: block;
  height: inherit;
  font-size: 10px;
  text-transform: uppercase;
  background: #2983ad;
  border-radius: inherit;
  -webkit-transition: 0.15s ease-out;
  -moz-transition: 0.15s ease-out;
  -o-transition: 0.15s ease-out;
  transition: 0.15s ease-out;
  -webkit-transition-property: opacity background;
  -moz-transition-property: opacity background;
  -o-transition-property: opacity background;
  transition-property: opacity background;
}
.switch-label:before, .switch-label:after {
  position: absolute;
  top: 50%;
  margin-top: -.5em;
  line-height: 1;
  -webkit-transition: inherit;
  -moz-transition: inherit;
  -o-transition: inherit;
  transition: inherit;
}
.switch-label:before {
  content: attr(data-off);
  right: 7px;
  color: #ffffff;
}
.switch-label:after {
  content: attr(data-on);
  left: 7px;
  color:  #ffffff;
  text-shadow: 0 1px rgba(0, 0, 0, 0.2);
  opacity: 0;
}
.switch-input:checked ~ .switch-label {
  background: #2983ad;
}
.switch-input:checked ~ .switch-label:before {
  opacity: 0;
}
.switch-input:checked ~ .switch-label:after {
  opacity: 1;
}

.switch-handle {
   background-color: #93ce4c;
    background-image: url("/images/toggle_icons_sprite.png");
    background-position: -17px 2px;
    background-repeat: no-repeat;
    border-radius: 3px;
     -moz-border-radius: 3px; 
    -webkit-border-radius: 3px; 
    height: 21px;
    left: 5px;
    overflow: hidden;
    position: absolute;
    top: -7px;
    transition: left 0.15s ease-out 0s;
    width: 26px;
}
.switch-handle:before {
    border-radius: 3px;
    -moz-border-radius: 3px; 
    -webkit-border-radius: 3px; 
    color: white;
    content: "";
    height: 12px;
    left: 46%;
    line-height: 11px;
    margin: -7px 0 0 -5px;
    position: absolute;
    top: 56%;
    width: 15px;
}
.switch-input:checked ~ .switch-handle {
  left: 32px;
  box-shadow: -1px 1px 5px rgba(0, 0, 0, 0.2);
    background-position: 4px 2px !important;
    background-repeat: no-repeat;
}

.switch-green > .switch-input:checked ~ .switch-label {
  background: #4fb845;
}

.switch_text{
    float: left;
    position: relative; 
    left: -59px; 
    top: -8px; 
    color: white;
}
